iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak apps en thema's (https://forum.iculture.nl/f14/jailbreak-unlock/f9/jailbreak-apps-thema-s/)
-   -   App launcher op 2.2 (https://forum.iculture.nl/f14/jailbreak-unlock/f9/jailbreak-apps-thema-s/28166-app-launcher-op-2-2-a.html)

jonathan 08-01-09 19:14

App launcher op 2.2
 
Hallo mensen,

Ik ben op zoek naar een application launcher voor firmware 2.2, maar helaas heb ik deze na lang zoeken nog steeds niet kunnen vinden. Is er hier iemand die er een weet?

Groet,
Jonathan

Gilliam 08-01-09 19:43

Sorry voor deze onnodige vraag maar wat is een app launcher?

jonathan 08-01-09 19:45

Citaat:

Oorspronkelijk geplaatst door Gilliam (Bericht 241395)
Sorry voor deze onnodige vraag maar wat is een app launcher?

Een app launcher is een programmaatje op je SpringBoard, en als je die opent, zie je alle programma's, en kan je vanaf die app launcher een programma openen. Dan vraag je ej waarschijnlijk af waar dar handig voor is: je kan maximaal 9 pagina's met applicaties hebben, en als je een app launcher hebt heb je geen limiet. Daarom zoek ik er één ;)

OOOH 08-01-09 19:50

Je kan het programma "appflow" gebruiken, gewoon te installeren met cydia (modmyi.com source).

jonathan 08-01-09 19:51

Citaat:

Oorspronkelijk geplaatst door OOOH (Bericht 241400)
Je kan het programma "appflow" gebruiken, gewoon te installeren met cydia (modmyi.com source).

Bij mij werkt 'ie niet, maar ik heb mijn iPhone al heel lang niet gerestored, dus misschien is dat het. Werkt AppFlow wel bij jou onder 2.2?

iMario 08-01-09 19:54

AppFlow werkt niet op firmware 2.2.
Misschien Launcher uit Cydia even proberen?

jonathan 08-01-09 19:55

Citaat:

Oorspronkelijk geplaatst door iMario (Bericht 241404)
AppFlow werkt niet op firmware 2.2.
Misschien Launcher uit Cydia even proberen?

Ik heb alle app launchers in Cydia al geprobeerd, maar mogelijk is mijn iPhone dus gewoon rot. Weet jij dus of Launcher op 2.2 werkt?

iMario 08-01-09 20:00

Citaat:

Oorspronkelijk geplaatst door jonathan (Bericht 241408)
Ik heb alle app launchers in Cydia al geprobeerd, maar mogelijk is mijn iPhone dus gewoon rot. Weet jij dus of Launcher op 2.2 werkt?

Launcher werkt ook niet, inderdaad...
gLauncher werkt wel :)

jonathan 08-01-09 20:03

Citaat:

Oorspronkelijk geplaatst door iMario (Bericht 241413)
Launcher werkt ook niet, inderdaad...
gLauncher werkt wel :)

Klopt, maar die ondersteunt geen App Store apps. Iemand nog een idee? ;)

iMario 08-01-09 20:09

Citaat:

Oorspronkelijk geplaatst door jonathan (Bericht 241416)
Klopt, maar die ondersteunt geen App Store apps. Iemand nog een idee? ;)

Downgraden naar firmware 2.1 om AppFlow te kunnen gebruiken? :p
Nee, verder zijn er geen app launchers meer... Niet dat ik weet teminste.
AppFlow moet nog steeds een update krijgen zodat die ook eens op 2.2 gaat werken.


Alle tijden zijn GMT +2. Het is nu 17:51.